a {
    text-decoration:none;
}
ul,li {
    list-style: none;
}
.head {
    width: 100%;
    height: 104px;
    background: url("../img/head.png") repeat-x;
}
/*头部*/
.head_title {
    background: url("../img/head_title.png");
    width: 960px;
    margin: 0 auto;
    height: 104px;
}
.head_title ul  {
    float: right;
    margin-top: 14px;
}
.head_title ul li  {
    float: left;
    font-size: 12px;
    margin-right: 10px;
    font-family: "微软雅黑";
}
.head_title ul li a {
    color: #6ba3d2;
}
.navHomePage {
    margin-right: 68px;
}